<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=ds.send.main
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('market', 'module');

if($market['item_id'] > 0) {
  $pretext = cot_rc(
    $cfg['ds']['mtypes_notytitle'][5], $market
  );
}
